### Method

# Ide Notification set_title

#### Declaration

    void
    ide_notification_set_title (
      IdeNotification* self,
      const gchar* title
    )

#### Description

Sets the `IdeNotification:title` property.

Available since: | 3.32

Sets property | `Ide.Notification:title`

#### Parameters

`title` | `const gchar*`
| A string containing the title text, or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.